h1 {
  font-size: 32px;
}
.vertical-menu{box-shadow: 0px 0px 10px #888;height:100%;height:100vh;overflow:auto;width:320px;background:#00BA59;}

.vertical-menu .container{height:100%;display:flex;flex-direction:column;}

.vertical-menu .logo{
  background: #00BA59;
  color:#fff;
  padding-top: 32px;
  padding-bottom: 20px;
  text-align: center;
}

.vertical-menu .menu {padding:10px 25px;flex:1;}

.vertical-menu .menu a {
  color: white;
  display: block;
  padding: 12px 0;
  text-decoration: none;
  border-bottom:1px solid #fff;
  font-size: 1.6rem;
}
.vertical-menu .menu a svg{width:30px;height:30px;padding:7px;display:inline-block;background-color:#fff;vertical-align:middle;border-radius:50%;color:#000;margin-right:10px;}

.vertical-menu .menu a:hover {
  font-style: oblique;
}

.vertical-menu .menu a.active {
  font-weight: bold;
}


.vertical-menu .mobile-nav{display:none;}
.vertical-menu:not(.nav-open) a, .vertical-menu:not(.nav-open) .copyright{font-size:0;}

/*mobiele weergave*/
@media screen and (max-width:767px){
  .vertical-menu{width:80px;}
  .vertical-menu a, .vertical-menu .copyright{font-size:0;}

  .vertical-menu .logo h1{display:none;}
  .vertical-menu .logo .mobile-nav{display:inline-block;}

  section.dashboard-page.home main{position:absolute;left:50%;transform: translate(-50%, 0%);}
}
